<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Express Fiat</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/frontend.css" rel="stylesheet" type="text/css">
    <link href="css/material-design-iconic-font.min.css" rel="stylesheet" type="text/css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body data-spy="scroll" data-target=".navbar" data-offset="50" class="inner_pages">
    <header class="Express_header container-fluid">
      <nav class="navbar header_navbar navbar-fixed-top" data-spy="affix" data-offset-top="90">
          <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#header_navigation" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar top-bar"></span>
                <span class="icon-bar middle-bar"></span>
                <span class="icon-bar bottom-bar"></span>
              </button> 
              <div class="alternate_nav hidden">
                <span class="tether_val">$1 USD</span>                   
                <a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a>
                <a href="sell.html" role="button" class="navbar_btn">Sell</a>
              </div>              
              <a class="navbar-brand" href="index.html"><img src="images/logo_expressFiat.png" alt="Express Fiat" /></a>
            </div>
        
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="header_navigation">
              <ul class="nav navbar-nav navbar-right">
                  <li class="hideRes"><span class="tether_val">$1 USD</span></li>
                  <li><a href="signIn.html">SIGN IN</a></li>
                  <li><a href="javascript:void(0);">BLOG</a></li>
                  <li><a href="how-it-works.html">HOW IT WORKS?</a></li>
                  <li class="hideRes"><a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a></li>
                  <li class="hideRes"><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
              </ul>
            </div><!-- /.navbar-collapse -->
            <div class="navbar_btnSec">
              <ul class="nav navbar-nav navbar-right">
                  <li><a href="buy.html" role="button" class="navbar_btn">Buy</a></li>
                  <li><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
              </ul>
            </div><!-- /.navbar_btnSec -->
          </div><!-- /.container-fluid -->
      </nav>
    </header>
    <!-- /.Express_header --> 
    
    <div class="container-fulid faq-banner">
      <div class="container">
        <h1 class="faq-title wow fadeIn">FAQ</h1>
      </div>
    </div> <!--/.faq-banner-->

    <div class="container-fluid faq">
      <div class="container">
        <div class="row ">
          <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
            <div id="accordion" role="tablist" aria-multiselectable="true">
              <div class="panel panel-default wow fadeIn">
                <div class="panel-heading" role="tab" id="headingOne">
                  <h4 class="panel-title"> <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne"> Why did I receive a different AUD amount to what I ordered and paid for?</a> </h4>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque maximus vulputate orci id egestas. Ut facilisis ultrices ex, ac suscipit ligula volutpat id. In accumsan nunc sit amet nibh porta, at sodales ligula vestibulum. Pellentesque ultrices ex leo, eget maximus tortor sagittis vel. Donec suscipit ullamcorper justo vitae consequat. Nam consectetur commodo neque, a tincidunt felis ornare vel. Donec pretium dolor non porttitor finibus. Etiam dignissim leo in pulvinar sodales. Ut laoreet iaculis hendrerit. Sed vulputate, velit vel posuere consectetur, ligula purus bibendum lectus, ac rutrum sapien augue a nulla. Integer mattis velit dictum finibus semper. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas lacinia, elit nec finibus fermentum, elit nisi scelerisque mi, id cursus risus lorem vel nisl. Vivamus mi justo, varius a velit non, lobortis volutpat felis. Donec egestas metus sed massa condimentum, sed mollis felis vehicula. Nullam non tristique tortor.</p>
                </div>
              </div>
              <div class="panel panel-default  wow fadeIn" data-wow-delay="0.2s">
                <div class="panel-heading" role="tab" id="headingTwo">
                  <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo"> Do you charge GST on the Spot Price? </a> </h4>
                </div>
                <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                  <p>No, we do not charged GST on the spot price of Bitcoin. GST is only payable on our transaction fee and is automatically included. A detailed price breakdown is also sent via email when you create an order.</p>
                </div>
              </div>
              <div class="panel panel-default  wow fadeIn" data-wow-delay="0.4s">
                <div class="panel-heading" role="tab" id="headingThree">
                  <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">What Deposit methods do you accept?  </a> </h4>
                </div>
                <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque maximus vulputate orci id egestas. Ut facilisis ultrices ex, ac suscipit ligula volutpat id. In accumsan nunc sit amet nibh porta, at sodales ligula vestibulum. Pellentesque ultrices ex leo, eget maximus tortor sagittis vel. Donec suscipit ullamcorper justo vitae consequat. Nam consectetur commodo neque, a tincidunt felis ornare vel. Donec pretium dolor non porttitor finibus. Etiam dignissim leo in pulvinar sodales. Ut laoreet iaculis hendrerit. Sed vulputate, velit vel posuere consectetur, ligula purus bibendum lectus, ac rutrum sapien augue a nulla. Integer mattis velit dictum finibus semper. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas lacinia, elit nec finibus fermentum, elit nisi scelerisque mi, id cursus risus lorem vel nisl. Vivamus mi justo, varius a velit non, lobortis volutpat felis. Donec egestas metus sed massa condimentum, sed mollis felis vehicula. Nullam non tristique tortor.</p>
                </div>
              </div>
              <div class="panel panel-default  wow fadeIn" data-wow-delay="0.6s">
                <div class="panel-heading" role="tab" id="headingFour">
                  <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseFour" aria-expanded="false" aria-controls="collapseFour">What are the order minimum, maximum and daily limits?</a> </h4>
                </div>
                <div id="collapseFour" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFour">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque maximus vulputate orci id egestas. Ut facilisis ultrices ex, ac suscipit ligula volutpat id. In accumsan nunc sit amet nibh porta, at sodales ligula vestibulum. Pellentesque ultrices ex leo, eget maximus tortor sagittis vel. Donec suscipit ullamcorper justo vitae consequat. Nam consectetur commodo neque, a tincidunt felis ornare vel. Donec pretium dolor non porttitor finibus. Etiam dignissim leo in pulvinar sodales. Ut laoreet iaculis hendrerit. Sed vulputate, velit vel posuere consectetur, ligula purus bibendum lectus, ac rutrum sapien augue a nulla. Integer mattis velit dictum finibus semper. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas lacinia, elit nec finibus fermentum, elit nisi scelerisque mi, id cursus risus lorem vel nisl. Vivamus mi justo, varius a velit non, lobortis volutpat felis. Donec egestas metus sed massa condimentum, sed mollis felis vehicula. Nullam non tristique tortor.</p>
                </div>
              </div>
              <div class="panel panel-default  wow fadeIn" data-wow-delay="0.8s">
                <div class="panel-heading" role="tab" id="headingFive">
                  <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseFive" aria-expanded="false" aria-controls="collapseFive">Will I receive a tax invoice?</a> </h4>
                </div>
                <div id="collapseFive" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque maximus vulputate orci id egestas. Ut facilisis ultrices ex, ac suscipit ligula volutpat id. In accumsan nunc sit amet nibh porta, at sodales ligula vestibulum. Pellentesque ultrices ex leo, eget maximus tortor sagittis vel. Donec suscipit ullamcorper justo vitae consequat. Nam consectetur commodo neque, a tincidunt felis ornare vel. Donec pretium dolor non porttitor finibus. Etiam dignissim leo in pulvinar sodales. Ut laoreet iaculis hendrerit. Sed vulputate, velit vel posuere consectetur, ligula purus bibendum lectus, ac rutrum sapien augue a nulla. Integer mattis velit dictum finibus semper. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas lacinia, elit nec finibus fermentum, elit nisi scelerisque mi, id cursus risus lorem vel nisl. Vivamus mi justo, varius a velit non, lobortis volutpat felis. Donec egestas metus sed massa condimentum, sed mollis felis vehicula. Nullam non tristique tortor.</p>
                </div>
              </div>
              <div class="panel panel-default  wow fadeIn" data-wow-delay="1s">
                <div class="panel-heading" role="tab" id="headingSix">
                  <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseSix" aria-expanded="false" aria-controls="collapseSix">What is your Buy order process?</a> </h4>
                </div>
                <div id="collapseSix" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSix">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque maximus vulputate orci id egestas. Ut facilisis ultrices ex, ac suscipit ligula volutpat id. In accumsan nunc sit amet nibh porta, at sodales ligula vestibulum. Pellentesque ultrices ex leo, eget maximus tortor sagittis vel. Donec suscipit ullamcorper justo vitae consequat. Nam consectetur commodo neque, a tincidunt felis ornare vel. Donec pretium dolor non porttitor finibus. Etiam dignissim leo in pulvinar sodales. Ut laoreet iaculis hendrerit. Sed vulputate, velit vel posuere consectetur, ligula purus bibendum lectus, ac rutrum sapien augue a nulla. Integer mattis velit dictum finibus semper. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas lacinia, elit nec finibus fermentum, elit nisi scelerisque mi, id cursus risus lorem vel nisl. Vivamus mi justo, varius a velit non, lobortis volutpat felis. Donec egestas metus sed massa condimentum, sed mollis felis vehicula. Nullam non tristique tortor.</p>
                </div>
              </div>
              <div class="panel panel-default  wow fadeIn" data-wow-delay="1.2s">
                <div class="panel-heading" role="tab" id="headingSeven">
                  <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">What is your Sell order process?</a> </h4>
                </div>
                <div id="collapseSeven" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSeven">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque maximus vulputate orci id egestas. Ut facilisis ultrices ex, ac suscipit ligula volutpat id. In accumsan nunc sit amet nibh porta, at sodales ligula vestibulum. Pellentesque ultrices ex leo, eget maximus tortor sagittis vel. Donec suscipit ullamcorper justo vitae consequat. Nam consectetur commodo neque, a tincidunt felis ornare vel. Donec pretium dolor non porttitor finibus. Etiam dignissim leo in pulvinar sodales. Ut laoreet iaculis hendrerit. Sed vulputate, velit vel posuere consectetur, ligula purus bibendum lectus, ac rutrum sapien augue a nulla. Integer mattis velit dictum finibus semper. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas lacinia, elit nec finibus fermentum, elit nisi scelerisque mi, id cursus risus lorem vel nisl. Vivamus mi justo, varius a velit non, lobortis volutpat felis. Donec egestas metus sed massa condimentum, sed mollis felis vehicula. Nullam non tristique tortor.</p>
                </div>
              </div>
              <div class="panel panel-default  wow fadeIn" data-wow-delay="1.4s">
                <div class="panel-heading" role="tab" id="headingEight">
                  <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseEight" aria-expanded="false" aria-controls="collapseEight">What is a wallet?</a> </h4>
                </div>
                <div id="collapseEight" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingEight">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque maximus vulputate orci id egestas. Ut facilisis ultrices ex, ac suscipit ligula volutpat id. In accumsan nunc sit amet nibh porta, at sodales ligula vestibulum. Pellentesque ultrices ex leo, eget maximus tortor sagittis vel. Donec suscipit ullamcorper justo vitae consequat. Nam consectetur commodo neque, a tincidunt felis ornare vel. Donec pretium dolor non porttitor finibus. Etiam dignissim leo in pulvinar sodales. Ut laoreet iaculis hendrerit. Sed vulputate, velit vel posuere consectetur, ligula purus bibendum lectus, ac rutrum sapien augue a nulla. Integer mattis velit dictum finibus semper. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas lacinia, elit nec finibus fermentum, elit nisi scelerisque mi, id cursus risus lorem vel nisl. Vivamus mi justo, varius a velit non, lobortis volutpat felis. Donec egestas metus sed massa condimentum, sed mollis felis vehicula. Nullam non tristique tortor.</p>
                </div>
              </div>              
              <div class="panel panel-default  wow fadeIn" data-wow-delay="1.6s">
                <div class="panel-heading" role="tab" id="headingNine">
                  <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseNine" aria-expanded="false" aria-controls="collapseNine">How do I create a wallet?</a> </h4>
                </div>
                <div id="collapseNine" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingNine">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque maximus vulputate orci id egestas. Ut facilisis ultrices ex, ac suscipit ligula volutpat id. In accumsan nunc sit amet nibh porta, at sodales ligula vestibulum. Pellentesque ultrices ex leo, eget maximus tortor sagittis vel. Donec suscipit ullamcorper justo vitae consequat. Nam consectetur commodo neque, a tincidunt felis ornare vel. Donec pretium dolor non porttitor finibus. Etiam dignissim leo in pulvinar sodales. Ut laoreet iaculis hendrerit. Sed vulputate, velit vel posuere consectetur, ligula purus bibendum lectus, ac rutrum sapien augue a nulla. Integer mattis velit dictum finibus semper. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas lacinia, elit nec finibus fermentum, elit nisi scelerisque mi, id cursus risus lorem vel nisl. Vivamus mi justo, varius a velit non, lobortis volutpat felis. Donec egestas metus sed massa condimentum, sed mollis felis vehicula. Nullam non tristique tortor.</p>
                </div>
              </div> 
            </div>
          </div>
        </div>
      </div>
    </div> <!--/.faq-->

    <!-- /.banner_home -->
    
    <footer class="footer container-fluid">
      <div class="col-xs-12 footer_top">        
        <div class="container no-Padd">
          <div class="row">
              <div class="col-xs-3 col-sm-2 footer_col">
                <div class="img-wrap">
                  <img class="ftr_logo" src="images/logo_footer.png" alt="image" />
                </div>    
              </div>
              <div class="col-xs-9 col-sm-7 col-md-8 footer_col">
                <div class="link_contnt">
                  <h2>Quick LInks</h2>
                  <ul class="links">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="javascript:Void(0)">Blog </a></li>
                  </ul>
                  <ul class="links">
                    <li class="active"><a href="faq.html">FAQ</a></li>
                    <li><a href="support.html">Support</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="how-it-works.html">How it Works?</a></li>
                    <li><a href="javascript:Void(0)">Get Free Invitation</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="privacy.html">Privacy Policy</a></li>
                    <li><a href="javascript:Void(0)">Terms of Service</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-xs-12 col-sm-3 col-md-2 footer_col text-right">
                <div class="follow_contnt">
                  <h2>Follow us on</h2>
                  <ul class="social_links">
                    <li><a href="javascript:Void(0)" class="socialBtns tw" role="button">Tweeter</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns gmail" role="button">Gmail</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns link" role="button">linkedin</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns fb" role="button">Facebook</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns inst" role="button">Instagram</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns yutub" role="button">Youtube</a></li>
                  </ul>
                </div>
              </div>
          </div>
        </div>          
      </div> 
      <!-- /.footer_uper -->
      <div class="col-xs-12 footer_bottom">        
        <div class="container">
            <div class="row">
              <p>CopyRight @2018  |  All Rights Reserved</p>
              <p class="text-right">Sitemap</p>
            </div>
        </div>
      </div>
      <!-- /.footer_bottom -->
    </footer>
    
    <!-- Modal -->
    <div class="modal fade" id="loginModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      <div class="modal-dialog forgot_modal" role="document">
        <div class="modal-content">
          <div class="modal-body modal_body wrap-login">
            <form class="login-form validate-form">            
              <span class="login-form-title">Forgot Password?</span>
              <p>Enter your registered email to reset your password.</p>
            </form>            
            <div class="modal_btns">
              <ul>
                <li><button type="button" class="btn btn-primary login-form-btn_black" data-dismiss="modal">Close</button></li>
                <li><button type="button" class="btn btn-primary login-form-btn">Save changes</button></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/signIn.js"></script>  
    <script src="js/wow.min.js"></script>
    <script>
      new WOW().init();
      </script>
  </body>
</html>